.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.811000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.334607,-0.192406,0.192406,0.334607,0,0);-ms-transform:matrix(0.334607,-0.192406,0.192406,0.334607,0,0);-webkit-transform:matrix(0.334607,-0.192406,0.192406,0.334607,0,0);}
.m2{transform:matrix(0.335276,-0.191238,0.191238,0.335276,0,0);-ms-transform:matrix(0.335276,-0.191238,0.191238,0.335276,0,0);-webkit-transform:matrix(0.335276,-0.191238,0.191238,0.335276,0,0);}
.m0{transform:matrix(0.385982,0.000000,0.000000,0.385982,0,0);-ms-transform:matrix(0.385982,0.000000,0.000000,0.385982,0,0);-webkit-transform:matrix(0.385982,0.000000,0.000000,0.385982,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.042493px;}
.lsa{letter-spacing:-0.034877px;}
.lsc{letter-spacing:-0.031161px;}
.ls3{letter-spacing:-0.029511px;}
.ls8{letter-spacing:-0.026828px;}
.lsd{letter-spacing:-0.025496px;}
.ls6{letter-spacing:-0.024146px;}
.ls11{letter-spacing:-0.022663px;}
.ls13{letter-spacing:-0.022306px;}
.ls2{letter-spacing:-0.021887px;}
.ls7{letter-spacing:-0.021463px;}
.ls10{letter-spacing:-0.019830px;}
.ls15{letter-spacing:-0.019827px;}
.ls9{letter-spacing:-0.018780px;}
.lse{letter-spacing:-0.016997px;}
.lsb{letter-spacing:-0.016097px;}
.ls14{letter-spacing:-0.014870px;}
.ls12{letter-spacing:-0.014164px;}
.ls4{letter-spacing:-0.013414px;}
.lsf{letter-spacing:-0.011331px;}
.ls19{letter-spacing:-0.008736px;}
.ls5{letter-spacing:-0.005366px;}
.ls17{letter-spacing:-0.002912px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.002912px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.890400px;}
.ws7{word-spacing:-0.352000px;}
.ws3{word-spacing:-0.160000px;}
.ws30{word-spacing:-0.002912px;}
.ws17{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws26{word-spacing:0.005666px;}
.ws29{word-spacing:0.008499px;}
.ws21{word-spacing:0.010731px;}
.ws24{word-spacing:0.011331px;}
.ws27{word-spacing:0.014164px;}
.ws1e{word-spacing:0.016097px;}
.ws28{word-spacing:0.016997px;}
.ws1c{word-spacing:0.018780px;}
.ws23{word-spacing:0.019830px;}
.ws22{word-spacing:0.021463px;}
.ws2a{word-spacing:0.024784px;}
.ws2f{word-spacing:0.028328px;}
.ws1d{word-spacing:0.029511px;}
.ws2c{word-spacing:0.029741px;}
.ws2b{word-spacing:0.032219px;}
.ws20{word-spacing:0.037560px;}
.ws1f{word-spacing:0.040243px;}
.ws2d{word-spacing:0.042493px;}
.ws25{word-spacing:0.045325px;}
.ws2e{word-spacing:0.050991px;}
.ws16{word-spacing:0.052800px;}
.ws5{word-spacing:0.416000px;}
.ws15{word-spacing:0.609600px;}
.ws11{word-spacing:0.669600px;}
.wsa{word-spacing:1.363200px;}
.ws1a{word-spacing:1.744800px;}
.ws19{word-spacing:1.977600px;}
.ws13{word-spacing:2.119200px;}
.ws14{word-spacing:2.256000px;}
.ws10{word-spacing:2.313600px;}
.wsf{word-spacing:2.359200px;}
.wsc{word-spacing:2.364000px;}
.wse{word-spacing:2.539200px;}
.ws18{word-spacing:2.968800px;}
.ws2{word-spacing:3.107200px;}
.ws12{word-spacing:3.144000px;}
.ws9{word-spacing:3.352800px;}
.ws4{word-spacing:4.012800px;}
.wsd{word-spacing:4.075200px;}
.ws1b{word-spacing:4.876800px;}
.ws6{word-spacing:7.932800px;}
.ws8{word-spacing:18.853200px;}
.ws1{word-spacing:20.653200px;}
._2{margin-left:-20.633200px;}
._3{margin-left:-18.849600px;}
._7{margin-left:-5.498400px;}
._1{margin-left:-2.720000px;}
._0{margin-left:-1.120000px;}
._8{width:1.276800px;}
._5{width:18.853200px;}
._6{width:349.194800px;}
._9{width:423.127200px;}
._4{width:469.515200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:21.886800px;}
.fs4{font-size:24.000000px;}
.fs9{font-size:24.783967px;}
.fs8{font-size:24.784000px;}
.fsa{font-size:24.784281px;}
.fs6{font-size:26.828400px;}
.fs7{font-size:28.328400px;}
.fsb{font-size:29.120400px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:10.807494px;}
.y33{bottom:17.539018px;}
.y4b{bottom:24.368084px;}
.y4a{bottom:37.004796px;}
.y49{bottom:49.641509px;}
.y48{bottom:62.288063px;}
.y2c{bottom:65.016337px;}
.y2b{bottom:76.132616px;}
.y2a{bottom:87.248895px;}
.y29{bottom:98.365174px;}
.y28{bottom:109.481453px;}
.y4e{bottom:121.261037px;}
.y27{bottom:122.820988px;}
.y4d{bottom:132.312840px;}
.y26{bottom:133.937267px;}
.y52{bottom:135.057233px;}
.y47{bottom:143.621029px;}
.y25{bottom:145.053547px;}
.y24{bottom:156.169826px;}
.y46{bottom:156.257742px;}
.y23{bottom:167.286105px;}
.y45{bottom:168.904295px;}
.y22{bottom:178.402384px;}
.y21{bottom:189.518663px;}
.y51{bottom:193.021217px;}
.y20{bottom:200.634942px;}
.y50{bottom:206.785518px;}
.y1f{bottom:211.751221px;}
.y4f{bottom:217.847844px;}
.y1e{bottom:222.867500px;}
.y5b{bottom:223.287749px;}
.y1d{bottom:233.983779px;}
.y5a{bottom:236.281128px;}
.y55{bottom:240.208371px;}
.y58{bottom:241.973038px;}
.y1c{bottom:245.100058px;}
.y59{bottom:249.274508px;}
.y54{bottom:252.854924px;}
.y57{bottom:254.966417px;}
.y1b{bottom:256.216337px;}
.y53{bottom:265.491637px;}
.y1a{bottom:267.332616px;}
.y4c{bottom:267.627352px;}
.y56{bottom:267.950805px;}
.y19{bottom:278.448895px;}
.y18{bottom:292.575833px;}
.y32{bottom:310.403801px;}
.y31{bottom:319.579920px;}
.y3a{bottom:320.198691px;}
.y3d{bottom:321.578014px;}
.y30{bottom:328.765331px;}
.y39{bottom:332.166284px;}
.y3c{bottom:333.554927px;}
.y2f{bottom:337.942295px;}
.y3b{bottom:345.522521px;}
.y17{bottom:358.115562px;}
.y9{bottom:369.616279px;}
.y16{bottom:378.495407px;}
.y8{bottom:384.437984px;}
.y38{bottom:385.135598px;}
.y37{bottom:397.457342px;}
.y15{bottom:398.875252px;}
.y7{bottom:399.259690px;}
.y36{bottom:409.779087px;}
.y6{bottom:414.081395px;}
.y14{bottom:419.255097px;}
.y44{bottom:428.803802px;}
.y13{bottom:439.634942px;}
.y5{bottom:440.018917px;}
.y43{bottom:440.771395px;}
.y35{bottom:447.304255px;}
.y42{bottom:452.738989px;}
.y34{bottom:459.271849px;}
.y12{bottom:460.014787px;}
.y41{bottom:464.436310px;}
.y4{bottom:465.956901px;}
.y11{bottom:474.836492px;}
.y3e{bottom:482.630532px;}
.y10{bottom:489.658198px;}
.y3{bottom:503.011474px;}
.yf{bottom:510.038043px;}
.ye{bottom:524.859748px;}
.y2{bottom:528.949458px;}
.y3f{bottom:532.160858px;}
.yd{bottom:539.681453px;}
.y40{bottom:545.284101px;}
.yc{bottom:554.503159px;}
.y1{bottom:566.003722px;}
.yb{bottom:569.324864px;}
.ya{bottom:587.157229px;}
.y2e{bottom:613.178585px;}
.y2d{bottom:624.665407px;}
.h8{height:14.498361px;}
.hd{height:14.971954px;}
.hc{height:14.971974px;}
.he{height:14.972143px;}
.ha{height:16.206992px;}
.h9{height:16.809062px;}
.hb{height:17.113140px;}
.hf{height:17.591586px;}
.h7{height:19.331148px;}
.h5{height:21.696000px;}
.h6{height:24.408000px;}
.h3{height:37.968000px;}
.h4{height:41.440000px;}
.h2{height:68.100000px;}
.h1{height:589.780362px;}
.h0{height:611.395349px;}
.w1{width:923.268734px;}
.w0{width:956.000000px;}
.x0{left:16.211240px;}
.x1{left:22.232558px;}
.x1a{left:30.060734px;}
.x9{left:86.660103px;}
.x1e{left:104.938053px;}
.xa{left:118.874515px;}
.xb{left:132.699517px;}
.x8{left:143.120858px;}
.x1f{left:190.424331px;}
.x1b{left:192.135466px;}
.x1c{left:205.156180px;}
.x7{left:221.053694px;}
.x20{left:242.696626px;}
.x1d{left:273.930287px;}
.x2{left:329.782946px;}
.x21{left:337.678437px;}
.x4{left:352.015504px;}
.x3{left:365.293282px;}
.x6{left:427.004070px;}
.x22{left:527.255891px;}
.x5{left:637.333333px;}
.xf{left:644.702930px;}
.xe{left:646.586555px;}
.x11{left:657.510337px;}
.x10{left:660.259663px;}
.xc{left:717.041377px;}
.xd{left:736.122011px;}
.x14{left:803.788982px;}
.x15{left:831.117593px;}
.x17{left:844.409627px;}
.x19{left:848.249364px;}
.x16{left:851.801224px;}
.x18{left:855.314769px;}
.x12{left:868.735209px;}
.x13{left:874.151019px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.036697pt;}
.lsa{letter-spacing:-0.030120pt;}
.lsc{letter-spacing:-0.026911pt;}
.ls3{letter-spacing:-0.025486pt;}
.ls8{letter-spacing:-0.023169pt;}
.lsd{letter-spacing:-0.022018pt;}
.ls6{letter-spacing:-0.020852pt;}
.ls11{letter-spacing:-0.019571pt;}
.ls13{letter-spacing:-0.019263pt;}
.ls2{letter-spacing:-0.018901pt;}
.ls7{letter-spacing:-0.018535pt;}
.ls10{letter-spacing:-0.017125pt;}
.ls15{letter-spacing:-0.017123pt;}
.ls9{letter-spacing:-0.016218pt;}
.lse{letter-spacing:-0.014679pt;}
.lsb{letter-spacing:-0.013901pt;}
.ls14{letter-spacing:-0.012842pt;}
.ls12{letter-spacing:-0.012232pt;}
.ls4{letter-spacing:-0.011584pt;}
.lsf{letter-spacing:-0.009786pt;}
.ls19{letter-spacing:-0.007544pt;}
.ls5{letter-spacing:-0.004634pt;}
.ls17{letter-spacing:-0.002515pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.002515pt;}
.ls1{letter-spacing:0.207264pt;}
.wsb{word-spacing:-0.768948pt;}
.ws7{word-spacing:-0.303987pt;}
.ws3{word-spacing:-0.138176pt;}
.ws30{word-spacing:-0.002515pt;}
.ws17{word-spacing:-0.002073pt;}
.ws0{word-spacing:0.000000pt;}
.ws26{word-spacing:0.004893pt;}
.ws29{word-spacing:0.007339pt;}
.ws21{word-spacing:0.009268pt;}
.ws24{word-spacing:0.009786pt;}
.ws27{word-spacing:0.012232pt;}
.ws1e{word-spacing:0.013901pt;}
.ws28{word-spacing:0.014679pt;}
.ws1c{word-spacing:0.016218pt;}
.ws23{word-spacing:0.017125pt;}
.ws22{word-spacing:0.018535pt;}
.ws2a{word-spacing:0.021403pt;}
.ws2f{word-spacing:0.024464pt;}
.ws1d{word-spacing:0.025486pt;}
.ws2c{word-spacing:0.025684pt;}
.ws2b{word-spacing:0.027824pt;}
.ws20{word-spacing:0.032437pt;}
.ws1f{word-spacing:0.034753pt;}
.ws2d{word-spacing:0.036697pt;}
.ws25{word-spacing:0.039143pt;}
.ws2e{word-spacing:0.044036pt;}
.ws16{word-spacing:0.045598pt;}
.ws5{word-spacing:0.359257pt;}
.ws15{word-spacing:0.526450pt;}
.ws11{word-spacing:0.578265pt;}
.wsa{word-spacing:1.177257pt;}
.ws1a{word-spacing:1.506806pt;}
.ws19{word-spacing:1.707852pt;}
.ws13{word-spacing:1.830138pt;}
.ws14{word-spacing:1.948278pt;}
.ws10{word-spacing:1.998021pt;}
.wsf{word-spacing:2.037401pt;}
.wsc{word-spacing:2.041546pt;}
.wse{word-spacing:2.192849pt;}
.ws18{word-spacing:2.563851pt;}
.ws2{word-spacing:2.683373pt;}
.ws12{word-spacing:2.715153pt;}
.ws9{word-spacing:2.895472pt;}
.ws4{word-spacing:3.465447pt;}
.wsd{word-spacing:3.519336pt;}
.ws1b{word-spacing:4.211596pt;}
.ws6{word-spacing:6.850753pt;}
.ws8{word-spacing:16.281592pt;}
.ws1{word-spacing:17.836069pt;}
._2{margin-left:-17.818797pt;}
._3{margin-left:-16.278483pt;}
._7{margin-left:-4.748409pt;}
._1{margin-left:-2.348987pt;}
._0{margin-left:-0.967230pt;}
._8{width:1.102642pt;}
._5{width:16.281592pt;}
._6{width:301.564045pt;}
._9{width:365.411942pt;}
._4{width:405.472541pt;}
.fs5{font-size:18.901404pt;}
.fs4{font-size:20.726360pt;}
.fs9{font-size:21.403392pt;}
.fs8{font-size:21.403421pt;}
.fsa{font-size:21.403664pt;}
.fs6{font-size:23.168961pt;}
.fs7{font-size:24.464359pt;}
.fsb{font-size:25.148329pt;}
.fs2{font-size:27.635146pt;}
.fs3{font-size:31.089540pt;}
.fs1{font-size:48.361506pt;}
.fs0{font-size:86.359833pt;}
.y0{bottom:9.333333pt;}
.y33{bottom:15.146667pt;}
.y4b{bottom:21.044236pt;}
.y4a{bottom:31.957280pt;}
.y49{bottom:42.870324pt;}
.y48{bottom:53.791867pt;}
.y2c{bottom:56.148000pt;}
.y2b{bottom:65.748000pt;}
.y2a{bottom:75.348000pt;}
.y29{bottom:84.948000pt;}
.y28{bottom:94.548000pt;}
.y4e{bottom:104.720829pt;}
.y27{bottom:106.068000pt;}
.y4d{bottom:114.265147pt;}
.y26{bottom:115.668000pt;}
.y52{bottom:116.635200pt;}
.y47{bottom:124.030880pt;}
.y25{bottom:125.268000pt;}
.y24{bottom:134.868000pt;}
.y46{bottom:134.943924pt;}
.y23{bottom:144.468000pt;}
.y45{bottom:145.865467pt;}
.y22{bottom:154.068000pt;}
.y21{bottom:163.668000pt;}
.y51{bottom:166.692800pt;}
.y20{bottom:173.268000pt;}
.y50{bottom:178.579627pt;}
.y1f{bottom:182.868000pt;}
.y4f{bottom:188.133033pt;}
.y1e{bottom:192.468000pt;}
.y5b{bottom:192.830926pt;}
.y1d{bottom:202.068000pt;}
.y5a{bottom:204.051987pt;}
.y55{bottom:207.443547pt;}
.y58{bottom:208.967511pt;}
.y1c{bottom:211.668000pt;}
.y59{bottom:215.273048pt;}
.y54{bottom:218.365089pt;}
.y57{bottom:220.188571pt;}
.y1b{bottom:221.268000pt;}
.y53{bottom:229.278133pt;}
.y1a{bottom:230.868000pt;}
.y4c{bottom:231.122533pt;}
.y56{bottom:231.401867pt;}
.y19{bottom:240.468000pt;}
.y18{bottom:252.668000pt;}
.y32{bottom:268.064203pt;}
.y31{bottom:275.988684pt;}
.y3a{bottom:276.523053pt;}
.y3d{bottom:277.714234pt;}
.y30{bottom:283.921190pt;}
.y39{bottom:286.858247pt;}
.y3c{bottom:288.057477pt;}
.y2f{bottom:291.846400pt;}
.y3b{bottom:298.392671pt;}
.y17{bottom:309.268000pt;}
.y9{bottom:319.200000pt;}
.y16{bottom:326.868000pt;}
.y8{bottom:332.000000pt;}
.y38{bottom:332.602458pt;}
.y37{bottom:343.243496pt;}
.y15{bottom:344.468000pt;}
.y7{bottom:344.800000pt;}
.y36{bottom:353.884533pt;}
.y6{bottom:357.600000pt;}
.y14{bottom:362.068000pt;}
.y44{bottom:370.314245pt;}
.y13{bottom:379.668000pt;}
.y5{bottom:379.999600pt;}
.y43{bottom:380.649439pt;}
.y35{bottom:386.291206pt;}
.y42{bottom:390.984633pt;}
.y34{bottom:396.626400pt;}
.y12{bottom:397.268000pt;}
.y41{bottom:401.086420pt;}
.y4{bottom:402.399600pt;}
.y11{bottom:410.068000pt;}
.y3e{bottom:416.798920pt;}
.y10{bottom:422.868000pt;}
.y3{bottom:434.399867pt;}
.yf{bottom:440.468000pt;}
.ye{bottom:453.268000pt;}
.y2{bottom:456.799867pt;}
.y3f{bottom:459.573227pt;}
.yd{bottom:466.068000pt;}
.y40{bottom:470.906437pt;}
.yc{bottom:478.868000pt;}
.y1{bottom:488.799867pt;}
.yb{bottom:491.668000pt;}
.ya{bottom:507.068000pt;}
.y2e{bottom:529.540000pt;}
.y2d{bottom:539.460000pt;}
.h8{height:12.520760pt;}
.hd{height:12.929754pt;}
.hc{height:12.929771pt;}
.he{height:12.929918pt;}
.ha{height:13.996332pt;}
.h9{height:14.516278pt;}
.hb{height:14.778879pt;}
.hf{height:15.192064pt;}
.h7{height:16.694347pt;}
.h5{height:18.736629pt;}
.h6{height:21.078708pt;}
.h3{height:32.789101pt;}
.h4{height:35.787515pt;}
.h2{height:58.811046pt;}
.h1{height:509.333333pt;}
.h0{height:528.000000pt;}
.w1{width:797.333333pt;}
.w0{width:825.600000pt;}
.x0{left:14.000000pt;}
.x1{left:19.200000pt;}
.x1a{left:25.960400pt;}
.x9{left:74.839520pt;}
.x1e{left:90.624327pt;}
.xa{left:102.659832pt;}
.xb{left:114.599081pt;}
.x8{left:123.598933pt;}
.x1f{left:164.450133pt;}
.x1b{left:165.927867pt;}
.x1c{left:177.172533pt;}
.x7{left:190.901600pt;}
.x20{left:209.592400pt;}
.x1d{left:236.565737pt;}
.x2{left:284.800000pt;}
.x21{left:291.618533pt;}
.x4{left:304.000000pt;}
.x3{left:315.466667pt;}
.x6{left:368.760000pt;}
.x22{left:455.337305pt;}
.x5{left:550.400000pt;}
.xf{left:556.764371pt;}
.xe{left:558.391067pt;}
.x11{left:567.824826pt;}
.x10{left:570.199140pt;}
.xc{left:619.235733pt;}
.xd{left:635.713737pt;}
.x14{left:694.150819pt;}
.x15{left:717.751763pt;}
.x17{left:729.230741pt;}
.x19{left:732.546731pt;}
.x16{left:735.614111pt;}
.x18{left:738.648403pt;}
.x12{left:750.238272pt;}
.x13{left:754.915357pt;}
}
